Bug 1007197 - (CVE-2013-5721) CVE-2013-5721 wireshark: MQ dissector crash (wnpa-sec-2013-58, upstream bug 9079)
CVE-2013-5721 wireshark: MQ dissector crash (wnpa-sec-2013-58, upstream bug 9...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130910,reported=2...
: Security
Depends On: 1004712 1007254 1007262 1007278 1074904 1074905
Blocks: 974906 1007214
  Show dependency treegraph
 
Reported: 2013-09-12 01:48 EDT by Murray McAllister
Modified: 2015-10-15 14:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-25 12:38:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-09-12 01:48:14 EDT
A flaw was found in the Wireshark MQ dissector. Wireshark could crash if it read a malformed packet off a network, or opened a malicious dump file. This issue affects Wireshark versions 1.10.0 to 1.10.1 and 1.8.0 to 1.8.9. It is fixed in versions 1.10.2 and 1.8.10.

References:

https://www.wireshark.org/security/wnpa-sec-2013-58.html
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9079
http://anonsvn.wireshark.org/viewvc?view=revision&revision=51603
Comment 1 Murray McAllister 2013-09-12 04:15:00 EDT
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1007262]
Comment 3 Huzaifa S. Sidhpurwala 2013-09-13 00:45:20 EDT
Statement:

(none)
Comment 4 errata-xmlrpc 2013-11-21 02:38:02 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:1569 https://rhn.redhat.com/errata/RHSA-2013-1569.html
Comment 5 errata-xmlrpc 2014-03-31 14:01:55 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2014:0341 https://rhn.redhat.com/errata/RHSA-2014-0341.html

Note You need to log in before you can comment on or make changes to this bug.